/*
 Theme Name:     Gangway
 Description:    Valenti Child Theme
 Author:         COLORFOX-MEDIA
 Author URI:     http://colorfox-media.de
 Template:       valenti
 Version:        1.0
*/

/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS. */


.cb-full-width {
  width: 100%
}

.cb-icon-heart {

}

.big-icon {
    font-size: 20px;
}

#cb-nav-bar #cb-main-menu .main-nav .cb-icons .cb-icon-login a, #cb-nav-bar #cb-main-menu .main-nav .cb-icons .cb-icon-search a {
    padding: 9px 15px 14px 12px;
}

.search .cb-search .cb-search-field {
	 padding-left:100px;
 }


/* PULSE */

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
}

.faa-pulse.animated,
.faa-pulse.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-pulse {
  -webkit-animation: pulse 2s linear infinite;
  animation: pulse 2s linear infinite;
}

.faa-pulse.animated.faa-fast,
.faa-pulse.animated-hover.faa-fast:hover,
.faa-parent.animated-hover:hover > .faa-pulse.faa-fast {
  -webkit-animation: pulse 1.5s linear infinite;
  animation: pulse 1s linear infinite;
}

.faa-pulse.animated.faa-slow,
.faa-pulse.animated-hover.faa-slow:hover,
.faa-parent.animated-hover:hover > .faa-pulse.faa-slow {
  -webkit-animation: pulse 3s linear infinite;
  animation: pulse 3s linear infinite;
}

.cb-button, .wysija-submit-field {
  letter-spacing: 2px;
  text-transform:uppercase
}
.cb-button a, .wysija-submit-field a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fafafa !important;
  display: inline-block;
  margin: 2px 2px 2px 0;
  border: 3px solid transparent;
}

.cb-button.cb-white a, .cb-button.cb-white.cb-no-url {
  background: #f0f0f0;
  color: #808080 !important;
  border-color: #cccccc;
}

.cb-button.cb-center {
  display: block;
  text-align: center;
}

.cb-button.cb-no-url {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fafafa;
  display: inline-block;
  margin: 2px 2px 2px 0;
  border: 3px solid transparent;
}

/******************************************************************
CUSTOM MAIN MENU
******************************************************************/
#cb-small-menu.cb-dark-menu ul li a {
  color: #E6E6E6;
}
#cb-small-menu ul li a {
  padding: 6px 6px 6px 12px;
  display: block;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: thin dotted #424242;
}
#cb-small-menu ul li a:hover {
  background-color: #424242;
}
#cb-small-menu ul li ul li a {
  color: #c8c8c8;
  padding: 5px 6px 5px 18px;
  font-size: 14px;
  font-weight: 400;
  display: block;
  text-transform: none;
  text-transform: uppercase;
}
#cb-small-menu ul li ul li ul li a {
  padding: 5px 4px 5px 30px;
  font-size: 12px;
  font-weight: 400;
  display: block;
  text-transform: none;
}

#cb-nav-bar.cb-dark-menu {
    background-color: #2d2d2d;
    background-color: rgba(27, 27, 27, 0.95);
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu {
    background: #2d2d2d;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-mega-title span {
    color: white;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent {
    border-left: 1px solid #333333;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-clock-o, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-folder, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-comment, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-user {
    color: #999999;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-clock-o a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-folder a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-comment a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .cb-byline .fa-user a {
    color: #999999;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu {
    border-right: 1px solid #333333;
    background: #2d2d2d;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li {
    border-bottom: 1px dashed #fafafa;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li:hover {
    background: #333333 !important;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul {
    background-color: #2d2d2d;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul li {
    border-bottom: 1px dashed #f7f7f7;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul li:hover {
    background: #333333 !important;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-mega-menu {
    background-color: #2d2d2d;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu {
    background: #2d2d2d !important;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu li {
    background: #2d2d2d !important;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu li a {
    color: #f7f7f7;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu li .cb-grandchild-menu {
    background: #2d2d2d !important;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu li .cb-grandchild-menu li a {
    color: #cccccc;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li:hover > a {
    /* color: #ffec19; */
    color: black;
    background: #ffec19;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li a {
    color: #f2f2f2;
  }
  #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-item a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current_page_item a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-page-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-category-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-parent a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-post-parent a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-post-ancestor a {
    color: #fafafa;
  }


  .cb-grid-4 {
    height: 400px;
  }
  .cb-grid-4 .cb-feature-1 .cb-article-meta h2 {
    font-size: 28px;
  }

/******************************************************************
REMOWE ITEMS FROM WP BACKEND LOGIN MENU BAR TOP RIGHT
******************************************************************/
li#xprofile-personal-li, li#wp-admin-bar-edit-profile, li#wp-admin-bar-my-account-xprofile.menupop, li#wp-admin-bar-edit-profile {
display:none;
}
li#xprofile-personal-li, li#wp-admin-bar-my-account-activity, li#wp-admin-bar-my-account-xprofile.menupop, li#wp-admin-bar-my-account-activity {
display:none;
}

li#xprofile-personal-li, li#wp-admin-bar-my-account-notifications, li#wp-admin-bar-my-account-xprofile.menupop, li#wp-admin-bar-my-account-notifications {
display:none;
}

li#xprofile-personal-li, li#wp-admin-bar-my-account-groups, li#wp-admin-bar-my-account-xprofile.menupop, li#wp-admin-bar-my-account-groups {
display:none;
}

li#xprofile-personal-li, li#wp-admin-bar-my-account-forums, li#wp-admin-bar-my-account-xprofile.menupop, li#wp-admin-bar-my-account-forums {
display:none;
}

li#xprofile-personal-li, li#wp-admin-bar-my-account-settings, li#wp-admin-bar-my-account-xprofile.menupop, li#wp-admin-bar-my-account-settings {
display:none;
}

.dwqa-single-question .dwqa-comment-author .avatar{position:absolute;top:15px;left:20px; width:48px; padding:5px;}


/******************************************************************
CONTACT PAGE STYLES FOR FOOTER
******************************************************************/
.n2m_addr text {
  margin-top: 3px;
  width: 100%;
  padding: 5px;
  font: inherit;
  line-height: 1.5em;
  border: 3px solid #f0f0f0;
  background: #fafafa;
  color: gray;
  margin-top: 5px;
  -webkit-transition: background, 0.35s;
  -ms-transition: background, 0.35s;
  -o-transition: background, 0.35s;
  -transition: background, 0.35s;
  transition: background, 0.35s;
}

#cb-footer .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, .textwidget .wpcf7-form-control.wpcf7-text,.textwidget .wpcf7-form-control.wpcf7-textarea {
  margin-top: 3px;
  width: 100%;
  padding: 5px;
  font: inherit;
  line-height: 1.5em;
  border: 3px solid #f0f0f0;
  background: #fafafa;
  color: gray;
  margin-top: 5px;
  -webkit-transition: background, 0.35s;
  -ms-transition: background, 0.35s;
  -o-transition: background, 0.35s;
  -transition: background, 0.35s;
  transition: background, 0.35s;
}

#cb-footer .wpcf7-form-control.wpcf7-captchar, .textwidget .wpcf7-form-control.wpcf7-captchar {
  margin-top: 3px;
  width: 100%;
  padding: 5px;
  font: inherit;
  line-height: 1.5em;
  border: 3px solid #f0f0f0;
  background: #fafafa;
  color: gray;
  margin-top: 5px;
  -webkit-transition: background, 0.35s;
  -ms-transition: background, 0.35s;
  -o-transition: background, 0.35s;
  -transition: background, 0.35s;
  transition: background, 0.35s;
}


#cb-footer .wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-textarea:focus, .textwidget .wpcf7-form-control.wpcf7-text:focus, .textwidget .wpcf7-form-control.wpcf7-textarea:focus{
  background: #fff;
  outline: none;
}
#cb-footer .wpcf7-form-control.wpcf7-text:invalid, .wpcf7-form-control.wpcf7-textarea:invalid, .textwidget .wpcf7-form-control.wpcf7-text:invalid, .textwidget .wpcf7-form-control.wpcf7-textarea:invalid,{
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

#cb-footer .wpcf7-form-control.wpcf7-textarea, .textwidget .wpcf7-form-control.wpcf7-textarea {
  width: 100%;
}

#cb-footer .wpcf7-form p {
  color: #eaeaea;
  font-size: 1em;
}

#cb-footer .wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-textarea:focus, .textwidget .wpcf7-form-control.wpcf7-text:focus, .textwidget .wpcf7-form-control.wpcf7-textarea:focus {
  background-color: white;
}

#cb-footer .wpcf7-submit, .textwidget .wpcf7-submit {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fafafa !important;
  display: inline-block;
  margin: 2px 2px 2px 0;
  border: 3px solid transparent;
  background: #eccb15;
  font-family: 'Oswald', Helvetica Neue, Helvetica;
}
#cb-footer .wpcf7-submit:hover, .wpcf7-submit:focus, .textwidget .wpcf7-submit:hover, .textwidget .wpcf7-submit:focus {
  text-decoration: none !important;
  background: #333333 !important;
}

#cb-footer .wpcf7-captchar, .textwidget .wpcf7-captchar {
   width:100%;
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/******************************************************************
TEXT INPUT FIELDS
******************************************************************/
.lwa form input[type="text"] {
	background:#2d2d2d;
}


.wysija-widget-form, .wysija-input, .wpcf7-form-control.wpcf7-captchar {
  margin-top: 5px;
  width: 50%;
  padding: 12px;
  font: inherit;
  line-height: 1.5em;
  border: 3px solid #f0f0f0;
  background: #fafafa;
  color: gray;
  margin-top: 10px;
  -webkit-transition: background, 0.35s;
  -ms-transition: background, 0.35s;
  -o-transition: background, 0.35s;
  -transition: background, 0.35s;
  transition: background, 0.35s;
}
.wysija-widget-form:focus, .wysija-input, .wpcf7-form-control.wpcf7-captchar:focus {
  background: #fff;
  outline: none;
}

.wysija-input {
  width: 100%;
}

.wysija-widget-form p, .wysija-input p,.wpcf7-form-control.wpcf7-captchar p {
  color: gray;
  font-size: 1.15em;
}
/*
hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  clear: both;
}
article hr{
  border-bottom: 40px solid white;
  width: 140%;
  border-top:0px;
  margin-left: -60px;
}
article h2 {
 text-align: center;
 margin-top: 12px;
 clear: both;
 letter-spacing: 2px;
 font-size: 21px;
 font-weight: 700;
 color: #4d4d4d;
 display: inline-block;
 text-transform: uppercase;
 border-bottom: 3px solid #e1bf00;
 width: 121%;
 line-height: 30px;
 margin-left: -65px;
}
*/
section, div.entry-content {
  overflow: hidden;
}
.entry-content table tr th {
  border-bottom: 3px solid #e7e7e7;
  padding: 10px;
  /* background-color: #c0c0c0;*/
}
#cb-section-b,aside#cb-sidebar-b, #cb-content .cb-sidebar, #main{
  margin-top: 50px !important;
  padding-top:30px !important;
}
#pic:empty {display: none;}

.cb-mask-fix {
	height: 200px;
}

.breadcrumb {
  width: 100%;
  font-size: 12px;
  padding-left: 10px;
  line-height: 35px;
}
.widget_coloredtagstagcloudwidget {
  font-family: 'Oswald', Helvetica Neue, Helvetica;
  font-weight: 700;
  text-align: center;
}

#featured-img-id {
    margin-top: 3px;
	margin-bottom: 20px;
}

a, a:visited {
  color:#3a7e9d;
  text-decoration: none;
  /* mobile tap color */
}
a:link, a:visited:link {
  color:#3a7e9d;
}

/*
.cb-excerpt a:link, .cb-module-custom a:link {
  color:#3a7e9d;
}
*/
.cb-social-media-widget .cb-rss {
  background: url(library/images/rss.png) no-repeat;
  background-size: 70px 70px;
}
.cb-social-media-widget .cb-twitter {
  background: url(library/images/twitter.png) no-repeat;
  background-size: 70px 70px;
}
.cb-social-media-widget .cb-googleplus {
  background: url(library/images/google-plus.png) no-repeat;
  background-size: 70px 70px;
}
.cb-social-media-widget .cb-facebook {
  background: url(library/images/facebook.png) no-repeat;
  background-size: 70px 70px;
}
.cb-social-media-widget .cb-youtube {
  background: url(library/images/youtube.png) no-repeat;
  background-size: 70px 70px;
}
.cb-social-media-widget .cb-jappy {
  background: url(library/images/jappy.png) no-repeat;
  background-size: 70px 70px;
}


.widget_nav_menu ul li ul {
   margin-left:10px;
   list-style-type: circle;
}

.social-icons a {
  display: inline-block;
  height: 48px;
  width: 48px;
  margin: 5px;
  text-indent: -9999em;
}

.social-icons a img {
  float:left;
}

.hide-on-desktop {
    display:none;
}

.hide-on-mobile {
    display:!important;
}

.head-title {
   margin-top:23px;
   text-align:right;
   font-size: 30px;
   font-family: 'Oswald', Helvetica Neue, Helvetica;
   font-weight:400;
   float: right;
}

.inline {
   display: inline-block;
   *display: inline; /* for older IE */
   *zoom: 1; /* for older IE */
}

.cgb-widget-pagelink {
	padding-top: 20px;
}

.cgb-author {
	padding-bottom: 20px;
}

#cb-nav-bar .projekt {
 background: #8aac00;
}

#cb-nav-bar .team {
 background: #3a7e9d;
}

#cb-nav-bar .hilfe {
 background: #a31560;
}

#cb-nav-bar .info {
 background: #e1bf00;
}

#cb-nav-bar .gangway-dark {
  background: #2d2d2d;
}

#cb-nav-bar up {
	max-width:300px;
	z-index:-4;
}

/*
#cb-small-menu ul > li > ul {
  display: none;
}
*/

.subscribe-label, .subscribe-label p {
	font-size: 10px;
	line-height: 0.5;
}

.wp-caption {
	float: left;
	margin-right: 3px;
}

.margin-butto {
	margin-bottom: 20px;
}

/******************************************************************
 GALLERY POST STYLES
*****************************************************************/
#cb-gallery-post #cb-gallery {
   height: 430px;
   padding-top: 3px;
}
#cb-gallery-post #cb-carousel {
  margin: 3px 3px 0 3px;
}
#cb-gallery-post #cb-carousel .slides li {
 margin: 0 3px 1px 0;
}

#cb-footer {
  color: #eaeaea;
}

#cb-footer a {
  color: #f1f1f1;
}

#cb-footer a:hover {
  color: #feeb18;
}


/* Nav2Me corrections */
#content img {
   margin: 0;
   max-width: 1200px;
}
.gm-style img { max-width: none; }
.gm-style label { width: auto; display: inline; }
/* Nav2Me corrections end */

/*********************
HOMEPAGE BUILDER STYLES
*********************/
.cb-module-header {
  width: 100%;
  text-align: center;
  border-bottom: transparent 3px solid;
  background: #f0f0f0;
  padding: 10px 10px 11px 10px;
  margin-bottom: 30px;
}

.cb-module-header h2, .cb-sidebar h2 {
  margin: 0;
  letter-spacing: 2px;
  font-size: 20px;
  font-weight: 700;
  color: #4d4d4d;
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 10px 11px 10px;
}
.cb-sidebar-widget .cb-sidebar-widget-title {
  font-size: 15px;
   padding: 10px 10px 11px 10px;
}

.cb-sidebar-widget.widget_archive label.screen-reader-text  {
	display:none;
}

.cb-sidebar-widget select, .cb-toggle {
	border: 0 !important;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	background: #f0f0f0;
	width: 100%; /*Width of select dropdown to give space for arrow image*/
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-align:center;
	float:none;
	text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
	border-radius: 2px;
	padding: 10px 20px;
	display: inline-block;
	margin: 2px 2px 2px 0;
	box-shadow: 0;
	font-weight: 700;
    letter-spacing: 1px;
    color: #808080;
}

.cb-sidebar-widget option {
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	padding: 10px 20px;
}

.cb-sidebar-widget .fa-minus, .cb-sidebar-widget .fa-plus {
  color: #8d8d8d;
  display: inline-block;
  margin-right: 10px;
  padding: 10px 10px;
  float: left;
  line-height: 24px;
}

.cb-sidebar-widget .fa-minus {
  display: none;
}

.cb-sidebar-widget option a:hover {
	background-color:#F0E700;
}

.cb-multi-widget .tabberlive .tabbertabhide, .cb-multi-widget .tabber {
  display: none;
}
.cb-multi-widget .cb-onetab li {
  width: 100%;
  font-size: 15px;
}
.cb-multi-widget .cb-twotabs li {
  width: 50%;
  font-size: 15px;
  padding: 3px 5px;
}
.cb-multi-widget .cb-threetabs li {
  width: 33.333333333333%;
  font-size: 15px;
  padding: 3px;
}
.cb-multi-widget .cb-fourtabs li {
  width: 25%;
  font-size: 12px;
  padding: 5px 2px;
}
.cb-multi-widget .tabbernav {
  margin: 0 0 30px 0;
}
.cb-multi-widget .tabbernav ul {
  margin: 0;
}
.cb-multi-widget .tabbernav li {
  text-align: center;
  border-bottom: #cccccc 3px solid;
  background: #f2f2f2;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 10px 11px 10px;
}
.cb-multi-widget .tabbernav li a {
  display: block;
  color: #999999;
}
.cb-multi-widget .tabbernav .tabberactive a {
  color: #666666;
}
.cb-multi-widget .tabberlive .tabbertab ul {
  margin: 0;
}
.cb-multi-widget .tabberlive .tabbertab h2, .cb-multi-widget .tabberlive .tabbertab h3 {
  display: none;
}


@media only screen and (min-width: 1200px) {
  /******************************************************************
  GALLERY POST STYLES
  *****************************************************************/
  #cb-gallery-post #cb-gallery {
    height: 520px;
  }
  /*********************
  SIDEBAR STYLES
  *********************/
  #cb-sidebar-b .cb-sidebar-widget, #cb-sidebar-d .cb-sidebar-widget {
	margin-bottom: 60px;
  }

}

@media (min-width: 1020px) and (max-width: 1199px) {
  .cb-section-top {
    margin: 1px 0 0 0;
  }
   .cb-mask-fix {
	height: 162px;
  }

  #logo {
    padding: 30px 0 10px 0;
    line-height: 1;
    width: auto;
    text-align: left;
  }

  .head-title {
	  font-size: 24px;
  }

  /*********************
  SIDEBAR STYLES
  *********************/
  #cb-sidebar-b .cb-sidebar-widget, #cb-sidebar-d .cb-sidebar-widget {
	margin-top: -30px;
	margin-bottom: 60px;
  }

}
@media only screen and (min-width: 1020px) {

}

@media (max-width: 1019px) {
  .head-title {
   margin-top:0;
   text-align:center;
  }

  .cb-large {
    height: 40px;
  }

  /******************************************************************
  GALLERY POST STYLES
  *****************************************************************/
  #cb-gallery-post #cb-gallery {
    height: 320px;
  }
  #cb-nav-logo img {
    -webkit-transition: height, 0.35s;
    -ms-transition: height, 0.35s;
    -o-transition: height, 0.35s;
    -transition: height, 0.35s;
    transition: height, 0.35s;
    max-height: 30px;
    margin-top:5px;
  }
  .head-title {
	  	font-size: 24px;
		float: none;
		margin: 0px auto;
		/* vorher  BGCberlin
		margin-left: 32%;
		margin-right: 68%;
		*/
  }
}

@media screen and (max-width: 767px) {
 .breadcrumb {
    display:none;
  }
  /******************************************************************
  GALLERY POST STYLES
  *****************************************************************/
  #cb-gallery-post #cb-gallery {
    height: 220px;
  }
    .cb-grid-4 .cb-feature-1 {
    height: 260px;
  }
  .cb-grid-4 .cb-feature-2, .cb-grid-4 .cb-feature-3, .cb-grid-4 .cb-feature-4 {
    height: 130px;
  }
  .cb-grid-4 .cb-feature-1 .cb-article-meta h2 {
    font-size: 18px;
  }

   .cb-grid-4 .cb-feature-4 {
    margin-bottom:6px;
  }
  /*********************
  TO TOP STYLE
  *********************/
  #cb-to-top {
    z-index: 100;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
    opacity: 0.75;
  }
  #cb-to-top .fa-long-arrow-up {
    font-size: 30px;
    color: white;
    padding: 5px 15px 5px 15px;
  }
  #cb-to-top:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    opacity: 0.95;
  }
 /* BGCberlin
   .head-title {
	  	font-size: 24px;
		margin-left: 10%;
		margin-right: 10%;
   }
   */
}

@media screen and (max-width: 860px) {
  /******************************************************************
  GALLERY POST STYLES
  *****************************************************************/
  #cb-gallery-post #cb-gallery {
    height: 250px;
  }
  #cb-nav-bar.cb-stuck .cb-nav-logo-sticky {
    visibility: hidden;
  }
	/* BGCberlin
	.head-title {
	  	font-size: 24px;
		margin-left: 25%;
		margin-right: 18%;
   }
   * */
}

@media only screen and (min-width: 768px) {

  #cb-nav-bar #cb-main-menu .main-nav li {
    	-webkit-transition: background, 0.35s;
    	-moz-transition: background, 0.35s;
    	-o-transition: background, 0.35s;
    	transition: background, 0.35s;
    	display: inline-block;
    	vertical-align: top;
    	font-size: 13px;
    	font-weight: 600;
    	text-transform: uppercase;
    	margin-right: -2px;
    }

    #cb-nav-bar #cb-main-menu .main-nav li > a {
    	padding: 14px 9px;
    	display: inline-block;
    	-webkit-transform: translate3d(0, 0, 0);
    	-moz-transform: translate3d(0, 0, 0);
    	-ms-transform: translate3d(0, 0, 0);
    	-o-transform: translate3d(0, 0, 0);
    	transform: translate3d(0, 0, 0);
    	letter-spacing: 1px;
    	-webkit-transition: all 0.35s;
    	-moz-transition: all 0.35s;
    	-o-transition: all 0.35s;
    	transition: all 0.35s;
    }

	/* Submenu Width */
	#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li .cb-grandchild-menu {
    	display: none;
    	position: absolute;
    	top: 0;
    	right: -200px;
    	width: 200px;
    	z-index: 16;
    	border-left: 1px dashed whitesmoke;
	}
	#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu {
    	min-height: 34px;
    	position: absolute;
    	left: 0;
    	margin: 0;
    	display: none;
    	width: 200px;
    	border-top: 1px dashed whitesmoke;
	}
	#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu li {
    	width: 240px;
    	border-bottom: 1px solid #333333;
    	position: relative;
    	-webkit-transition: background 0.35s;
    	-moz-transition: background 0.35s;
    	-o-transition: background 0.35s;
    	transition: background 0.35s;
	}
	#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li .cb-grandchild-menu {
    	right: -200px;
    	width: 200px;
	}
	#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu li {
    	width: 200px;
    	border-bottom: 1px solid #333333;
	}
	#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu li .cb-grandchild-menu {
    	right: -200px;
    	width: 200px;
	}

  	/*********************
  	TO TOP STYLE
  	*********************/
  	#cb-to-top {
   	 	z-index: 100;
    	cursor: pointer;
    	position: fixed;
    	bottom: 20px;
    	right: 20px;
    	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
    	opacity: 0.75;
  	}
  	#cb-to-top .fa-long-arrow-up {
    	font-size: 40px;
    	color: white;
    	padding: 5px 15px 5px 15px;
  	}
  	#cb-to-top:hover {
    	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    	opacity: 0.95;
  	}
}

@media (min-width: 482px) {
  .callme:before {
    display:none;
  }
}

@media only screen and (max-width: 481px) {
  .breadcrumb {
    display:none;
  }
  .hide-on-mobile {
    display:none;
  }
  .callme:before {
    font-family: 'fontawesome';
    content: "\f095 ";
    font-size: 90px;
  }
  .hide-on-desktop {
    display:block;
  }
  /******************************************************************
  GALLERY POST STYLES
  *****************************************************************/
  #cb-gallery-post #cb-gallery {
    height: 160px;
  }
  .cb-grid-4 .cb-feature-1 {
    height: 160px;
  }
  .cb-grid-4 .cb-feature-2, .cb-grid-4 .cb-feature-3, .cb-grid-4 .cb-feature-4 {
    height: 80px;
  }
  .cb-grid-4 .cb-feature-1 .cb-article-meta h2 {
    font-size: 18px;
  }
  /* BGCberlin
  .head-title {
	font-size: 20px;
	margin-left:10%;
	margin-right:10%;
  }
  * */

  .tabberlive, .widget_wptagcanvaswidget {
    display:none;
   }

}
  /******************************************************************
  Ressourcen DB
  *****************************************************************/

label.ressourcen-db {
	font-size 120%;
	font-weight: bold;
}
h2.ressourcen-db {
	margin-top: 30px;
}
div.tagcloud-container.ressourcen-db {
	float: right;
}

/* BGC: Header */
body.single-teams h2, body.single-teams .h2,
body.single-projekt h2, body.single-projekt .h2
 {
	text-align: center;
	/* border-bottom: 3px solid #e1bf00; */
  clear: both;
  letter-spacing: 2px;
  font-weight: 700;
  color: #4d4d4d;
  display: inline-block;
  text-transform: uppercase;
  border-bottom: 3px solid #e1bf00;
  width: 100%;
/*
  margin-top: 12px;
  font-size: 21px;
  line-height: 30px;
  */
}
p.subtitle, h6 {
    color: #b3b3b3;
    margin: 3px 0 0 0;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 100%  !important;
}

article {
	background-color: rgb(245, 245, 245);
	padding: 0px 5%;
}
